@media (max-width:900px){
  .glajhflbq .s7a1mcq8f3i{align-items:flex-start;flex-direction:column;padding:14px 0}
  .bxa3ppth{justify-content:flex-start}
  .s3epvj6ixk4,.mo2rsw7b,.njl5x1hpuv53,.a3xs5sxf328,.vssakkh8{grid-template-columns:1fr!important}
  .g4m5izh3px4w08z{display:block!important;transform:none!important}
  .oj5ga99bykyaib .njl5x1hpuv53{grid-template-columns:1fr}
  .csihhneexiiy h2{font-size:34px}
}
@media (max-width:560px){
  .s7a1mcq8f3i{width:min(100% - 24px,1180px)}
  .s3epvj6ixk4{padding:18px}
  .cqoeuzmh4{padding:6px 7px;font-size:13px}
  .k6hrdlykj5xuv9k,.g4m5izh3px4w08z,.rv0wdzgz6i,.njyq9x4dtd,.lkvn1bz6eou6ps,.euaug7c{padding:16px}
}
